﻿

#full_banner_inside {
	width:468px;
	margin:0 auto;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


.header-wrap-holder {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}
.front .region-content{padding:60px 0 40px;}
.front .region-sidebar-second,.front .region-sidebar-first{padding:76px 0 40px;}
.region-highlighted-bottom-left .view-Testimonials.highlighted{padding-right:0px;}
.MenuBar .SubMenuVisible,.MenuBarVertical .SubMenuVisible,.MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block{display:block;}

#et-top-navigation {
	float: left;
	padding-left: 45px;
}


.nav { margin-bottom: 0; padding-left: 0; list-style: none; }

.nav:before, .nav:after { content: " "; display: table; }

.nav:after { clear: both; }

.nav .nav-divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5; }


.nav-tabs { border-bottom: 1px solid #ddd; }


.nav-justified, .nav-tabs.nav-justified { width: 100%; }


.nav-tabs-justified, .nav-tabs.nav-justified { border-bottom: 0; }


.nav-tabs .dropdown-menu { margin-top: -1px; border-top-right-radius: 0; border-top-left-radius: 0; }

 .hBlk .img { width:150px; height:120px; background:#CCC; margin:0 0 5px 0; }

 .hSBlk .img { width:314px; height:190px; background:#CCC; margin:0 0 5px 0; }



.dj-megamenu li div.dj-subcol {
	float: left;
}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}
.box-shadow-overlay{position:absolute;z-index:10;top:0;left:0;width:100%;height:100%;pointer-events:none}
.side-menu .list-group-item{padding:0;line-height:27px;width:100%}
.side-menu .list-group-item a{color:#555;background-color:#f4f4f4;font-size:14px;line-height:28px;font-weight:600;padding:20px;display:block;text-transform:uppercase}
.side-menu .list-group-item a:before{content:"\f105";font-family:FontAwesome;height:25px;width:25px;display:inline-block;font-size:24px;float:right;font-weight:600;line-height:normal}
.side-menu .list-group-item a i{font-size:24px;PADDING:0PX 10PX 0 0;width:50px;vertical-align:middle;display:table-cell}
.side-menu .list-group-item a span{margin-left:10px}
.side-menu .list-group-item:hover a{background:#ff9000;color:#e4f0f9}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.span10{width:780px}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%}
input.span10,textarea.span10,.uneditable-input.span10{width:766px}
.table td.span10,.table th.span10{float:none;width:764px;margin-left:0}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

 .footer-widget-area
{
font-size:8px;
font-family:"Times New Roman";
font-weight:400;
font-style:normal;
color:#000000;
text-shadow:none;
text-align:left;
text-decoration:none;
margin: 0 auto;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}
.article-display .cat,.btn,.btn.text,.button a,.button a.text,.malinky-load-more a,.malinky-load-more a.text,.post-display .cat,input[type=submit],input[type=submit].text{font-family:Montserrat,serif;font-weight:700;text-transform:uppercase}
.article-display .cat,.post-display .cat{color:#2e60b4;font-size:11px;letter-spacing:1.1px}
.search-page .search-result .cat{color:#2e60b4;font-family:Montserrat,serif;font-size:11px;font-weight:700;text-transform:uppercase;letter-spacing:1.1px}


.transparent.header-sticky .custom-logo,
.transparent.header-sticky .is-sticky .transparent-logo {
	display: none;
}


.transparent .custom-logo {
	display: none;
}


.transparent.header-sticky .is-sticky .custom-logo,
.transparent.header-sticky .transparent-logo {
	display: block;
}






	#copyright
	{
    border-top: solid 1px #1a1a1a;
    text-align: center;
    padding: 3em 0 6em 0;
    color: #7A7A7A;
	}
#main_list_table{width:99% !important}
.vc_separator h2.title{display:inline-block;padding:0;margin:0;position:relative;font-size:28px;line-height:1.5em}
.teaser .title{margin:5px 0 10px 0}


.element-round .general-slide .title {
  border-radius: 100px; }


.element-semi-round .general-slide .title {
  border-radius: 3px; }

  .general-slide .title {
    font-size: 50px;
    line-height: 1.4em;
    display: inline-block;
    border: 2px solid #555;
    padding: 5px 25px;
    background: rgba(255, 255, 255, 0.2); }

  .element-light .general-slide .title {
    border-color: #fff;
    background: rgba(0, 0, 0, 0.3); }

  .preview-container .title-wrap {
    padding: 0 0 20px 0;
    margin: 0 0 50px 0;
    position: relative; }

    .preview-container .title-wrap h1 {
      margin: 0;
      font-size: 34px;
      line-height: 1.4em; }

  .card .title {
    font-size: 1.3em;
    line-height: 1.4em; }
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.first-section{background-color:#00a950;font-size:60px;color:#fff;text-align:center;font-family:proxima-nova;padding:40px;}
footer.footer .footer-links{list-style:none;padding:0;margin:0}
footer.footer .footer-links a{font-size:14px;font-family:'Lato',sans-serif;color:#3d3d3d}
footer.footer .footer-links a:hover{color:#ff8bb2}

.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}

.nav-toggle{display:none;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#sidebar .widget-container ul li{
	color:#4E4E4E;
	border-bottom-color:#D1D1D1;
}

#sidebar .widget-container ul li:hover{
	background:#f9f9f9;
}

.widget-container div{
	padding:10px 15px;
}

.widget-container #wp-calendar{
	width:100%;
	border-color:#ddd;
	padding:1px;
}

.widget-container #wp-calendar tr{
	padding:5px;
	text-align:center;
}

.widget-container #wp-calendar td{
	padding:5px;
	text-align:center;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.globalNav .hamburger .hamburger-box{position:relative;display:inline-block;width:25px;height:25px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

#navbtn span.line2{top:26px;}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}


.clearlist, .clearlist li {
    list-style: none;
    padding: 0;
    margin: 0;
    background: none;
}
